Subject: Re: The [email-masked] mailing list
From: Stan Shebs <[email-masked]>

17 Feb 1997 12:10:30 -0800
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
X-Newsreader: Gnus v5.3/Emacs 19.34

[email-masked] (Jim Balter) writes:

> [...] will licensees have the right to hoard changes they make to
> cygwin32 and sell them?

That's a very good question, and I don't recall that point having been
discussed explicitly; the target audience is developers that want to
use cygwin32 verbatim, but I can see where somebody would want to
tweak it themselves.  I can see arguments for and against allowing a
changed cygwin32 dll to be sold, no obvious preferred answer.

							Stan